{
  "id": 5625729,
  "name": "Charles E. Mallers, appellee, v. Yellow Cab Company, appellant",
  "name_abbreviation": "Mallers v. Yellow Cab Co.",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 36,742",
  "first_page": "632",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 317,
    "ocr_confidence": 0.483,
    "sha256": "06b34bfc6e5a5ef24869296af863527f776e8a358ec1ebf0b9fec7c819bb26d8",
    "simhash": "1:53d05fde14bf94a9",
    "word_count": 47
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles E. Mallers, appellee, v. Yellow Cab Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wilson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wilson"
      }
    ],
    "attorneys": [
      ". Samuels, Greenberg, Wolfe & Solomon, for appellant; Sidney M. Glick, of counsel. Joseph H. Hinshaw, for appellee^ Oswell G. Tread-way, of counsel."
    ],
    "corrections": "",
    "head_matter": "Charles E. Mallers, appellee, v. Yellow Cab Company, appellant.\nGen. No. 36,742.\nOpinion filed February 7, 1934.\n. Samuels, Greenberg, Wolfe & Solomon, for appellant; Sidney M. Glick, of counsel. Joseph H. Hinshaw, for appellee^ Oswell G. Tread-way, of counsel."
  },
  "file_name": "0632-03",
  "first_page_order": 692,
  "last_page_order": 692
}
